.top-bar {
  border-bottom: solid 1px #dddddd;
  height: 36px;
  display: flex;
  align-content: center;
  flex-direction: column;
}

.top-bar > div {
  border-left: solid 1px #dddddd;
  display: flex;
  align-content: center;
  flex-direction: row;
}

.top-link {
  color: gray;
  font-size: small;
  display: flex;
  align-self: center;
}

.dayname {
  font-size: medium;
  font-family: 'Roboto';
  color: rgba(195,195,195,0.75);
  margin-bottom: -5px;
}

.datenow {
  font-family: 'Encode Sans Semi Condensed';
  color: rgba(72,72,72,0.75);
  font-size: smaller;
}

.searchnews {
  width: 100%;
  background-color: #262626;
  border: 1px solid #515151 !important;
  transition: border .5s ease;
  color: rgba(195,195,195,0.75);
  padding: 0 10px 0 16px;
  height: 2rem;
  border-radius: 4px !important;
}

.searchnews:hover, .searchnews:focus {
  border: 1px solid #f95a5a !important;
}

